version: '3.7'

services:
  niki_app_stage:
    image: niki:${STAGE_NIKI_IMAGE_VERSION}
    container_name: niki_app_stage
    restart: always
    ports:
      - '127.0.0.1:8198:1313'
    networks:
      - niki-stage
    volumes:
      - './config.yml:/config.yml'

networks:
  niki-stage:
    external: true

# STAGE_NIKI_IMAGE_VERSION=770f31ea docker compose -p niki_app_stage up -d